[Desktop Entry]
Name=Applications
Name[am]=መጠቀሚያ ፕሮግራሞች
Name[ar]=تطبيقات
Name[bg]=Приложения
Name[bn]=অ্যাপ্লিকেশন
Name[ca]=Aplicacions
Name[cs]=Aplikace
Name[cy]=Rhaglenni
Name[da]=Programmer
Name[de]=Applikationen
Name[el]=Εφαρμογές
Name[es]=Aplicaciones
Name[et]=Rakendused
Name[fa]=برنامه‌ها
Name[fi]=Sovellukset
Name[fr]=Applications
Name[gu]=કાર્યક્રમો
Name[he]=יישומים
Name[hi]=अनुप्रयोग
Name[hr]=Korisnički programi
Name[hu]=Alkalmazások
Name[id]=Aplikasi
Name[is]=Forrit
Name[it]=Applicazioni
Name[ja]=アプリケーション
Name[ko]=응용 프로그램
Name[lt]=Programos
Name[mk]=Апликации
Name[ms]=Aplikasi
Name[nb]=Applikasjoner
Name[nl]=Toepassingen
Name[no]=Applikasjoner
Name[pa]=ਕਾਰਜ
Name[pl]=Aplikacje
Name[pt]=Aplicações
Name[pt_BR]=Aplicações
Name[ro]=Aplicaţii
Name[ru]=Приложения
Name[sk]=Aplikácie
Name[sl]=Programi
Name[sv]=Program
Name[ta]=பயன்பாடுகள்
Name[th]=แอพพลิเคชัน
Name[tr]=Uygulamalar
Name[uk]=Прикладні програми
Name[vi]=Ứng dụng
Name[zh_CN]=应用程序
Name[zh_TW]=應用程式
Name[zu]=Imiyalelo
Comment=Applications
Comment[am]=መጠቀሚያ ፕሮግራሞች
Comment[ar]=تطبيقات
Comment[bg]=Приложения
Comment[bn]=অ্যাপ্লিকেশন
Comment[ca]=Aplicacions
Comment[cs]=Aplikace
Comment[cy]=Rhaglenni
Comment[da]=Programmer
Comment[de]=Applikationen
Comment[el]=Εφαρμογές
Comment[es]=Aplicaciones
Comment[et]=Rakendused
Comment[fa]=برنامه‌ها
Comment[fi]=Sovellukset
Comment[fr]=Applications
Comment[gu]=કાર્યક્રમો
Comment[he]=יישומים
Comment[hi]=अनुप्रयोग
Comment[hr]=Korisnički programi
Comment[hu]=Alkalmazások
Comment[id]=Aplikasi
Comment[is]=Forrit
Comment[it]=Applicazioni
Comment[ja]=アプリケーション
Comment[ko]=응용 프로그램
Comment[lt]=Programos
Comment[mk]=Апликации
Comment[ms]=Aplikasi
Comment[nb]=Applikasjoner
Comment[nl]=Toepassingen
Comment[no]=Applikasjoner
Comment[pa]=ਕਾਰਜ
Comment[pl]=Aplikacje
Comment[pt]=Aplicações
Comment[pt_BR]=Aplicações
Comment[ro]=Aplicaţii
Comment[ru]=Приложения
Comment[sk]=Aplikácie
Comment[sl]=Programi
Comment[sv]=Program
Comment[ta]=பயன்பாடுகள்
Comment[th]=แอพพลิเคชัน
Comment[tr]=Uygulamalar
Comment[uk]=Прикладні програми
Comment[vi]=Ứng dụng
Comment[zh_CN]=应用程序
Comment[zh_TW]=應用程式
Comment[zu]=Imiyalelo
Icon=gnome-applications.png
Type=Link
Encoding=UTF-8
Terminal=0
URL=applications:///
